/*
Theme Name: NSBD Custom
Template: Divi
Author: Suredata Pty Ltd
Version: 1.0
Updated: 2015-01-17 17:27:16
*/

#et-info {
    float: right !important;
}
#et-secondary-menu {
	display: none !important;
}
.et_parallax_bg.et_pb_parallax_css {
	background-attachment: initial !important;
}
#FSContact1 {
    max-width: 100% !important; 
}
form fieldset {
    padding: 0px !important;
    margin-top: 15px;
    max-width: 100% !important;
}
form fieldset legend {
    font-size: 22px !important;
    font-weight: 500;
}
form fieldset input[type=text] {
    padding: 8px 12px;
    width: 100% !important;
    max-width: 100% !important;
}
#fscf_div_clear1_0, #fscf_div_clear1_1 {
    width: 50% !important;
    float: left;
    padding-right: 7px;
    clear: none !important;
}
#fscf_div_clear1_2, #fscf_div_clear1_3 {
    width: 100% !important;
    float: left;
    clear: none !important;
}
#fscf_div_clear1_4, #fscf_div_clear1_5, #fscf_div_clear1_6 {
    width: 33.3% !important;
    float: left;
    clear: none !important;
    min-width: 250px;
}
form fieldset textarea {
    padding: 8px 12px;
    width: 100% !important;
    max-width: 100% !important;
}

form fieldset input[type=submit]{
    color: #fff;
    padding: 0.3em 1em;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    border: none;
    background: transparent;
    transition: all 0.2s;
}

form fieldset #fscf_submit_div1 {
    border: 2px solid;
    background: #222;
    border-color: rgb(245, 130, 31);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    display: inline-block;
    padding-top: 0px !important;
    margin-top: 20px;
    transition: all 0.2s;
}
form fieldset {
    border: 0px solid transparent !important;
}
form fieldset div div {
    max-width: 100% !important;
}
html body {
    font-weight: 100;
    font-size: 16px
}
.br50pc, .br50pc img {
    border-radius: 50%;
}

/* Our Services sample images */
.click-to-enlarge-img img {
    border: 1px solid #ccc;
    padding: 5px;
}

/* Our Services blurb */
#post-1700 .et_pb_blurb {
    min-height: 250px;
}

/* Pagination on home page*/
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li {
    padding: 0px !important;
}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a {
    background: #fff;
    border-radius: 2px;
    margin-right: 2px;
    height: 40px;
    min-width: 40px;
    text-align: center;
    line-height: 40px !important;
    border: 1px solid #e2e2e2;
    font-weight: bold;
    display: block;
    padding: 0px 10px;
}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a:hover {
    background: #f4f4f4;
}

/* Project Category Hide author and comments line */
.tax-project_category article.project > div {
    display: none !important;
}
.tax-project_category article.project {
    font-size: 0px;
}
.tax-project_category article.project h2 {
    font-size: 30px;
}
.tax-project_category #content-area {
    text-align: center;
}
.tax-project_category #content-area #left-area {
    float: unset;
    padding: 0px;
    margin: 0 auto;
}
.tax-project_category article.project h2 {
    font-size: 30px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 30px;
}

/* project view page */
.pagination-simple {
    padding-top: 100px;
    text-align: center;
}
.pagination-simple > a {
    height: 40px;
    min-width: 40px;
    background: #f6f6f6;
    display: inline-block;
    line-height: 40px;
    padding: 0px 10px;
    font-size: 20px;
    margin-right: 5px;
    border-radius: 2px;
}
.pagination-simple > a:hover {
    background: #eee;
}

#project-panel .et-pb-slider-arrows > a {
    color: #fff !important;
    text-shadow: 0px 0px 3px #000;
}
#project-panel .et-pb-controllers {
    display:none;
}
#project-panel .et_pb_slider .et-pb-arrow-prev {
    left: 22px;
    opacity: 1;
}
#project-panel .et_pb_slider .et-pb-arrow-next {
    right: 22px;
    opacity: 1;
}
.project-navigation-links a span {
    display: block;
    background: #fff;
    border-radius: 2px;
    margin-right: 2px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 33px !important;
    border: 1px solid #e2e2e2;
    font-weight: bold;
    display: block;
    padding: 0px 5px;
    transition: 0.2s ease all;
}
.project-navigation-links a span:hover {
    background: #eee;
    transition: 0.2s ease all;
}
.project-navigation-links a .meta-nav {
    display: none !important;
}
.orange-text {
    color: #ed6d20
}


@media all and (max-width:980px) {
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding-top: 40px;
    }
}

#top-right-header {
    float: right;
    max-width: 500px;
    min-width: 490px;
    text-align: right;
    padding: 15px;
}
#top-right-content {
    margin-top: 15px;
}
#top-right-content p, #top-right-content a {
    display: inline-block;
}
.cta {
    background: rgb(245, 130, 31);
    color: #fff;
    border-radius: 2px;
    padding: 5px 15px;
    transition: 0.3s ease all;
}
.cta:hover {
    background: rgb(116, 116, 116);
    transition: 0.3s ease all;
}
#top-right-header.small-only {
    display: none;
}
#top-right-header.large-only {
    display: block;
}

@media screen and (max-width: 980px) {
    #top-right-header {
        float: right;
        max-width: 500px;
        min-width: 500px;
        text-align: right;
        padding: 5px 0px 10px;
    }
    #et-top-navigation {
        top: 25px;
        right: 15px;
        position: absolute;
    }
}

@media all and (max-width: 880px) {
    #top-right-header {
        float: right;
        max-width: 500px;
        min-width: 490px;
        text-align: right;
        padding: 5px 10px 5px;
    }
}

@media all and (max-width: 600px) {
    #top-right-header {
        float: right;
        max-width: 400px;
        min-width: 400px;
        text-align: right;
        padding: 5px 10px 5px;
    }
    #top-right-header.small-only {
        display: block;
    }
    #top-right-header.large-only {
        display: none;
    }
}

@media all and (max-width: 420px) {
    #top-right-header {
        float: right;
        max-width: 360px;
        min-width: 360px;
        font-size: 0.8em;
    }
}

@media all and (max-width: 350px) {
    #top-right-header {
        float: right;
        max-width: 340px;
        min-width: 340px;
        font-size: 0.7em;
    }
}

@media screen and (max-width: 400px) {
    #top-right-header {
        font-size: .7rem;
        min-width: initial !important;
        width: 100% !important;
        text-align: center;
    }
    a.cta {
        font-size: .7rem;
    }
}

.et_pb_slider .et_pb_container {
	max-width: 1080px !important;
}